Ansys Products

Ansys Products

Ansys 2022 in Redhut 8.6 or Ubuntu

    • yogesh.chodvadiya
      Subscriber

      Currently, I have installed Ansys 2022 R2 in RedHut 8.6 and it shows error: [ACT] can't initialize Addin. So, can someone help if 2022R2 supports Redhut 8.6 or not? if yes, how can we solve this error. 

      Regarding Ubuntu, which version of Ubuntu supports which version of Asnys? For that, what has to be installed additionally and from where can we find it? 

    • George Karnos
      Ansys Employee

      Redhat 8.6 is not officially supported.
      Verify that all require prerequisites are installed. They can be found in the Installation Guide.
      2.1. Required Linux Libraries by Product
      The above Chapter also lists the prerequisites for Ubuntu. 2022 R2is the first version Supported for Ubuntu.

Viewing 1 reply thread
  • You must be logged in to reply to this topic.